<?php

$this->breadcrumbs=array(

	'User Groups'=>array('index'),

	'Create',

);



$this->menu=array(

	array('label'=>'List UserGroup', 'url'=>array('index')),

	array('label'=>'Manage UserGroup', 'url'=>array('admin')),

);

?>



<div id="headlines" style="width: 99%; padding-left:2%;">

<img class="right5" width="12" height="7" src="<?php echo Yii::app()->baseUrl; ?>/images/admin/bg.png">

New User Group

</div>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>
